using PSCHelpdesk.Shared.Plugin;

namespace PrintshopCreator;

public class PrintshopCreator: Contract
{
    public string GetName()
    {
        return "PrintshopCreator";
    }

    public void Configure()
    {
        
    }

    public List<Type> LoadViews()
    {
        return new List<Type>();
    }
}